<wo:ERXNonNullConditional condition = "$avenantThese">
  <webobject name = "AUCFinancement">
    <wo:not condition = "$isEditionFinancement">
      <wo:conditional condition = "$selectedFinancement.isFinancement">
        <table width = "100%">
          <tbody>
            <tr>
              <td>
                <div class = "box">
                  <div class = "boxtitreOrange"><wo:string value = "$session.localizer.financement.titreBoxFinancement" /></div>
                  <table class = "formgrid" width = "100%">
                    <tbody>
                      <tr>
                        <th class = "premiereColFinancement"><wo:string value = "$session.localizer.financement.typeFinancement" /></th>
                        <td> <webobject name = "LibelleTypeFinancement" /> </td>
                      </tr>
                      <tr>
                        <th><wo:string value = "$session.localizer.financement.duree" /></th>
                        <td>
                          <i>Du</i>
                          <webobject name = "DateDebutFinancement" />
                          <i>au</i>
                          <webobject name = "DateFinFinancement" />
                        </td>
                      </tr>
                      <tr>
                        <th><wo:string value = "$session.localizer.financement.typeContrat" /></th>
                        <td> <webobject name = "LibelleTypeContrat" /> </td>
                      </tr>
                      <wo:conditional condition = "$isTypeContratDoctoral">
                        <tr>
                          <th><wo:string value = "$session.localizer.financement.typeContratDoctoral" /></th>
                          <td> <webobject name = "LibelleTypeContratDoctoral" /> </td>
                        </tr>
                      </wo:conditional>
                      <tr>
                        <th><wo:string value = "$session.localizer.financement.employeur" /></th>
                        <td><webobject name = "Employeur" /></td>
                      </tr>
                    </tbody>
                  </table>
                </div>
              </td>
              <wo:conditional condition = "$session.getRechercheApplicationAutorisationCache.hasDroitEditerTheses">
                <td width = "18px" style = "vertical-align:top; "> <webobject name = "ModifFinancement" /> </td>
              </wo:conditional>
            </tr>
          </tbody>
        </table>
        <div class = "box">
          <div class = "boxtitreOrange"><wo:string value = "$session.localizer.financement.titreBoxFinanceurs" /></div>
          <webobject name = "AUCFinanceur">
            <wo:conditional condition = "$isEditionFinanceur">
              <div style = "text-align: right; padding: 5px 5px 0;"><wo:string value = "$session.localizer.application.champObligatoire" /></div>
            </wo:conditional>
            <table class = "formgrid" width = "100%">
              <tbody>
                <tr>
                  <td>
                    <b>
                      <wo:conditional condition = "$isEditionFinanceur"><wo:string value = "$session.localizer.financement.EditNomEmployeur" /></wo:conditional>
                      <wo:else><wo:string value = "$session.localizer.financement.nomEmployeur" /></wo:else>
                    </b>
                  </td>
                  <td width = "12%">
                    <b>
                      <wo:conditional condition = "$isEditionFinanceur"><wo:string value = "$session.localizer.financement.EditDebut" /></wo:conditional>
                      <wo:else><wo:string value = "$session.localizer.application.du" /></wo:else>
                    </b>
                  </td>
                  <td width = "12%">
                    <b>
                      <wo:conditional condition = "$isEditionFinanceur"><wo:string value = "$session.localizer.financement.EditFin" /></wo:conditional>
                      <wo:else><wo:string value = "$session.localizer.application.au" /></wo:else>
                    </b>
                  </td>
                  <td width = "10%">
                    <b>
                      <wo:conditional condition = "$isEditionFinanceur"><wo:string value = "$session.localizer.financement.EditQuotite" /></wo:conditional>
                      <wo:else><wo:string value = "$session.localizer.financement.quotite" /></wo:else>
                    </b>
                  </td>
                  <wo:conditional condition = "$session.getRechercheApplicationAutorisationCache.hasDroitEditerTheses">
                    <td width = "65px"><webobject name = "AjoutFinanceur" /></td>
                  </wo:conditional>
                </tr>
              </tbody>
            </table>
            <wo:conditional condition = "$isAjoutFinanceur">
              <webobject name = "FORMFinanceurModif"> <webobject name = "FinanceurFormAjout" /> </webobject>
            </wo:conditional>
            <webobject name = "RepetitionFinanceur">
              <wo:not condition = "$isAffichageDetailFinanceur">
                <webobject name = "FORMFinanceurModif"> <webobject name = "FinanceurForm" /> </webobject>
              </wo:not>
              <wo:conditional condition = "$isAffichageDetailFinanceur"> <webobject name = "FinanceurForm" /> </wo:conditional>
            </webobject>
          </webobject>
        </div>
      </wo:conditional>
      <wo:not condition = "$selectedFinancement.isFinancement">
        <div class = "box">
          <div class = "boxtitreOrange"><wo:string value = "$session.localizer.financement.titreBoxFinancement" /></div>
          <table class = "formgrid" width = "100%">
            <tbody>
              <tr>
                <td>
                  <wo:conditional condition = "$selectedFinancement.isFinancementSaisi">
                    La th&egrave;se n'est pas financ&eacute;e du 
                    <webobject name = "DateDebutAvenant" />
                    au 
                    <webobject name = "DateFinAvenant" />
                    (avenant : 
                    <webobject name = "Avenant" />) 
                  </wo:conditional>
                  <wo:not condition = "$selectedFinancement.isFinancementSaisi">
                    Le financement n'est pas renseign&eacute; pour la p&eacute;riode du 
                    <webobject name = "DateDebutAvenant" />
                    au 
                    <webobject name = "DateFinAvenant" />
                    (avenant : 
                    <webobject name = "Avenant" />) 
                  </wo:not>
                </td>
                <wo:conditional condition = "$session.getRechercheApplicationAutorisationCache.hasDroitEditerTheses">
                  <td width = "100px"> <webobject name = "ModifFinancement" /> </td>
                </wo:conditional>
              </tr>
              <wo:conditional condition = "$selectedFinancement.isFinancementSaisi">
                <tr>
                  <td>
                    <wo:string value = "$session.localizer.financement.motif" />
                    <webobject name = "LibelleTypeSansFinancement" />
                  </td>
                </tr>
                <tr>
                  <td>
                    <wo:string value = "$session.localizer.financement.commentaire" />
                    <webobject name = "CommentaireTypeSansFinancement" />
                  </td>
                </tr>
              </wo:conditional>
            </tbody>
          </table>
        </div>
      </wo:not>
    </wo:not>
    <wo:conditional condition = "$isEditionFinancement">
      <div class = "box">
        <div class = "boxtitreOrange"><wo:string value = "$session.localizer.financement.titreBoxFinancement" /> </div>
        <webobject name = "FormFinancement">
          <webobject name = "FinancementForm" />
          <webobject name = "ValiderFinancement" />
          <webobject name = "AnnulerFinancement" />
        </webobject>
      </div>
    </wo:conditional>
  </webobject>
</wo:ERXNonNullConditional>